Subject: Re: Trouble Ticket
From: "Mike" <[email-masked]>
To: "Michelle Smedema" <[email-masked]>
Date: Tue, 21 Aug 2007 16:50:09 -0400

Michelle,
I just spoke to the AT&T guy.  He is checking in to see if in fact the construction people next door hit a line.  We have confirmed that they did hit some water so that could be a contributing factor as well.  I will let you know if I get anything on my end.
Thank you,
Mike - LLPS
  ----- Original Message ----- 
  From: Michelle Smedema 
  To: 'Mike' 
  Sent: Tuesday, August 21, 2007 3:35 PM
  Subject: Trouble Ticket

  I have been escalating this as much as possible - still waiting for the telco to finish their testing.

  Michelle Smedema
  Diversified Telecommunications Consulting LLC
  Broadband Dynamics LLC
  (800) 557-7073 v
  (800) 510-2152 c
  [email-masked]